dbhh
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhh

dbhh — Sets topic name and topic id for context-sensitive HTML Help

## Synopsis

    <?dbhh topicname="name" topicid="id"?>

## Description

Use the `<?dbhh?>` PI as a child of components that should be used as targets for context-sensitive help requests.

## Parameters

topicname="`name`"

  Specifies a unique string constant that identifies a help topic

topicid="`id`"

  Specifies a unique integer value for the `topicname` string

## Related Information in DocBook XSL: The Complete Guide

Context-sensitive help

Prev | Up | Next
dbhtml-include_href | Home | Part 2. FO Processing Instruction Reference